Subject: (whorl) How Does Q Know?

From: David_Lebling <david_lebling at avid.com>
Date: Thu, 27 Feb 1997 10:48:49 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

Xury,

Another explanation for Quetzal knowing so much is that he's in contact
with other cities, and presumably has a spy network of his own.  See one
of my previous posts for a page cite.  Also keep in mind that alga's
theory that Quetzal has been on board from the start is, uhm,
controversial.  I for one think the _Whorl_ has been in Blue/Green for
about a hundred years, and Quetzal may have been on board for most of
that time.  Recall Pike's theory that demons had invaded the whorl.

     -vizcacha
     (david_lebling at avid.com)

Questions or problems to whorl-owner at lists.best.com